Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 12878)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 12879)
@@ -599,12 +599,5 @@
 $lang['Everybody'] = 'Iedereen';
 $lang['Who can see these photos?'] = 'Wie mag deze foto\'s zien?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'De webgrootte maximum breedte moet liggen tussen %d en %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'De webgrootte maximum hoogte moet liggen tussen %d en %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'De webgrootte afbeeldingskwaliteit moet liggen tussen %d en %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'De maximum breedte van de mini-afbeelding moet liggen tussen %d en %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'De maximimum hoogte van de mini-afbeelding moet liggen tussen %d en %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'De afbeeldingskwaliteit van de mini-afbeelding moet liggen tussen %d en %d';
 $lang['Settings'] = 'Instellingen';
-$lang['Web size photo'] = 'Webgrootte foto';
 $lang['Resize'] = 'Grootte aanpassen';
 $lang['Maximum Width'] = 'Maximum Breedte';
@@ -704,8 +697,4 @@
 $lang['manual order'] = 'handmatige volgorde';
 $lang['Albums automatically sorted'] = 'Albums automatisch gesorteerd';
-$lang['Keep high definition'] = 'Behoud hoge resolutie';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'De hoge resolutie maximale breedte moet een nummer zijn tussen %d en %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'De hoge resolutie maximale hoogte moet een getal zijn tussen %d en %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'De hoge resolutie beeldkwaliteit moet een getal zijn tussen %d en %d';
 $lang['Batch Manager'] = 'Bulk beheerder';
 $lang['include child albums'] = 'include child albums';
Index: /trunk/language/no_NO/admin.lang.php
===================================================================
--- /trunk/language/no_NO/admin.lang.php	(revision 12878)
+++ /trunk/language/no_NO/admin.lang.php	(revision 12879)
@@ -602,12 +602,5 @@
 $lang['Who can see these photos?'] = 'Hvem kan se disse bildene?';
 $lang['Who can see this photo?'] = 'Hvem kan se dette bildet?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Websidens maksimums bredde må være et nummer mellom %d og %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Websidens maksimums høyde må være et nummer mellom %d og %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Websidens bilde kvalitet må være et nummer mellom %d og %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Miniatyrbildets maksimumme bredde må være et nummer mellom %d og %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Miniatyrbildets maksimumme høyde må være et nummer mellom %d og %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Miniatyrbildets kvalitet må være et nummer mellom %d og %d';
 $lang['Settings'] = 'Instillinger';
-$lang['Web size photo'] = 'Web størrelse bilde';
 $lang['Resize'] = 'Endre størrelse';
 $lang['Maximum Width'] = 'Maksimum bredde';
@@ -703,8 +696,4 @@
 $lang['manual order'] = 'manuell sortering';
 $lang['Albums automatically sorted'] = 'Album automatisk sortert';
-$lang['Keep high definition'] = 'Behold høy oppløsning';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Høy oppløsnings maksimum bredde må være et nummer mellom %d og %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Høy oppløsnings maksimum høyde må være et nummer mellom %d og %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Høy oppløslig bilde kvalitet må være et nummer mellom %d og %d';
 $lang['Batch Manager'] = 'Batch Behandler';
 $lang['include child albums'] = 'inkluder under album';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 12878)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 12879)
@@ -601,12 +601,5 @@
 $lang['Everybody'] = 'Każdy';
 $lang['Who can see these photos?'] = 'Kto może oglądać te zdjęcia?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Maksymalna szerokość dla www musi być liczbą pomiędzy %d i %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Maksymalna wysokość dla www musi być liczbą pomiędzy %d i %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Maksymalna jakość obrazu dla www musi być liczbą pomiędzy %d i %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Maksymalna szerokość miniatury musi być liczbą pomiędzy %d i %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Maksymalna wysokość miniatury musi być liczbą pomiędzy %d i %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Jakość miniatury musi być liczbą pomiędzy %d i %d';
 $lang['Settings'] = 'Ustawienia';
-$lang['Web size photo'] = 'Zdjęcie o rozmiarze www';
 $lang['Resize'] = 'Zmień wymiary';
 $lang['Maximum Width'] = 'Maksymalna szerokość';
@@ -704,8 +697,4 @@
 $lang['manual order'] = 'ręczne zamówienie';
 $lang['Albums automatically sorted'] = 'Albumy sortowane automatycznie';
-$lang['Keep high definition'] = 'Zachowaj wysoką jakość';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Maksymalna szerokość w wysokiej jakości musi być liczbą pomiędzy %d i %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Maksymalna wysokość w wysokiej jakości musi być liczbą pomiędzy %d i %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Jakość obrazów w wysokiej jakości musi być liczbą pomiędzy %d i %d';
 $lang['Batch Manager'] = 'Manadżer wsadowy';
 $lang['include child albums'] = 'zawieraj podalbumy';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 12878)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 12879)
@@ -645,5 +645,4 @@
 $lang['Instructions to use Piwigo'] = 'Instruções para usar Piwigo';
 $lang['Invert'] = 'Inverter';
-$lang['Keep high definition'] = 'Manter Alta Definição';
 $lang['Language has been successfully installed'] = 'Linguagem instalada com sucesso';
 $lang['Languages'] = 'Linguagens';
@@ -701,17 +700,8 @@
 $lang['Switch to clear or dark colors for administration'] = 'Mudar esquema de cores, claro ou escuro, para a administração';
 $lang['The following tag was deleted'] = 'A Etiqueta seguinte foi removida';
-$lang['The high definition image quality must be a number between %d and %d'] = 'A qualidade da Foto de Alta Definição deve ser um número entre %d e %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'A Altura máxima para a Foto de Alta Definição deve ser um número entre %d e %d';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'A Largura máxima para a Foto de Alta Definição deve ser um número entre %d e %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'A qualidade de foto da Miniatura deve ser um número entre %d e %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'A Altura máxima para a Miniatura deve ser um número entre %d e %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'A Largura máxima para a Miniatura deve ser um número entre %d e %d';
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'O ficheiro enviado excede a directiva MAX_FILE_SIZE especificada no formulário HTML';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'O ficheiro enviado excede a directiva upload_max_filesize definida no ficheiro php.ini: %sB';
 $lang['The uploaded file was only partially uploaded'] = 'O ficheiro apenas foi enviado parcialmente';
 $lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Os ficheiros enviados excedem a directiva post_max_sizedefinida no ficheiro php.ini: %sB';
-$lang['The websize image quality must be a number between %d and %d'] = 'A qualidade de foto para a Web deve ser um número entre %d e %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'A Altura máxima para a Foto Web deve ser um número entre %d e %d';
-$lang['The websize maximum width must be a number between %d and %d'] = 'A Largura máxima para a Foto Web deve ser um número entre %d e %d';
 $lang['The whole page'] = 'Página Completa';
 $lang['The whole set'] = 'Conjunto Completo';
@@ -733,5 +723,4 @@
 $lang['Visit Piwigo project website'] = 'Visitar o sítio do projecto Piwigo';
 $lang['Visit plugin site'] = 'Visitar o sítio do plugin';
-$lang['Web size photo'] = 'Foto Web';
 $lang['Webmaster status is required.'] = 'Estatuto de Webmaster requerido.';
 $lang['Week starts on'] = 'A semana começa em';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 12878)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 12879)
@@ -605,12 +605,5 @@
 $lang['Everybody'] = 'Все';
 $lang['Who can see these photos?'] = 'Кто может смотреть эти фотографии?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Максимальная ширина изображения должна быть числом между %d и %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Максимальная высота изображения должна быть числом между %d и %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Качество изображения должно быть числом между %d и%d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Максимальная ширина миниатюры должна быть числом  %d и %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Максимальная высота миниатюры должна быть числом между %d и %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Качество миниатюры должно быть числом между %d и %d';
 $lang['Settings'] = 'Установки';
-$lang['Web size photo'] = 'Размер фотографии для интернета';
 $lang['Resize'] = 'Изменить размеры';
 $lang['Maximum Width'] = 'Максимальная ширина';
@@ -711,8 +704,4 @@
 $lang['manual order'] = 'самостоятельный режим';
 $lang['Albums automatically sorted'] = 'Автоматическая сотрировка альбомов';
-$lang['Keep high definition'] = 'Сохранить большое разрешение';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Максимальная ширина большого разрешения должна быть значением между %d and %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Максимальная высота большого разрешения должна быть значением между %d and %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Максимальное качество большого разрешения должно быть значением между  %d and %d';
 $lang['Batch Manager'] = 'Пакетный менеджер';
 $lang['include child albums'] = 'включает дочерние альбомы';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 12878)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 12879)
@@ -609,12 +609,5 @@
 $lang['Everybody'] = 'Svi';
 $lang['Who can see these photos?'] = 'Ko može da vidi fotografije?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Maksimalna širina fotografije mora biti broj između %d i %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Maksimalna visina fotografije mora biti broj između %d i %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Kvalitet fotografije mora biti broj između %d i %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Maksimalna širina povezne sličice mora biti broj između %d i %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Maksimalna visina povezne sličice mora biti broj između %d i %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Kvalitet povezne sličice mora biti broj između %d i %d';
 $lang['Settings'] = 'Podešenja';
-$lang['Web size photo'] = 'Veličina fotografije';
 $lang['Resize'] = 'Promeni veličinu';
 $lang['Maximum Width'] = 'Maksimalna širina';
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 12878)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 12879)
@@ -602,12 +602,5 @@
 $lang['Who can see this photo?'] = 'Kto môže vidieť túto fotografiu?'; 
 $lang['Pending Comments'] = 'Nevybavené komentáre';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Maximálna šírka webovej stránky musí byť číslo medzi %d a %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Maximálna výška webovej stránky musí byť číslo medzi %d a %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Kvalita formátu fotografie pre web musí byť číslo medzi %d and %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Maximálna šírka náhľadu obrázku musí byť číslo medzi %d a %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Maximálna výška náhľadu obrázku musí byť číslo medzi %d a %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Kvalita formátu náhľadu fotografie musí byť číslo medzi %d a %d';
 $lang['Settings'] = 'Nastavenia';
-$lang['Web size photo'] = 'Veľkosť fotografie pre web';
 $lang['Resize'] = 'Zmeniť veľkosť';
 $lang['Maximum Width'] = 'Maximálna šířka';
@@ -706,8 +699,4 @@
 $lang['manual order'] = 'manuálne zoradenie';
 $lang['Albums automatically sorted'] = 'Automaticky triedené albumy';
-$lang['Keep high definition'] = 'Udržať vysoké rozlíšenie';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Šírka vysokého rozlíšenia musí byť číslo medzi %d a %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Výška vysokého rozlíšenia musí byť číslo medzi %d a %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Kvalita fotky vo vysokom rozlíšení musí byť číslo medzi %d a %d';
 $lang['Batch Manager'] = 'Správca dávky';
 $lang['include child albums'] = 'vrátane podalbumov';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 12878)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 12879)
@@ -609,12 +609,5 @@
 $lang['Everybody'] = 'Сви';
 $lang['Who can see these photos?'] = 'Ко може да види фотографије?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Максимална ширина фотографије мора бити број између %d и %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Максимална висина фотографије мора бити број између %d и %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Квалитет фотографије мора бити број између %d и %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Максимална ширина повезне сличице мора бити број између %d и %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Максимална висина повезне сличице мора бити број између %d и %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Квалитет повезне сличице мора бити број између %d и %d';
 $lang['Settings'] = 'Подешења';
-$lang['Web size photo'] = 'Величина фотографије';
 $lang['Resize'] = 'Промени величину';
 $lang['Maximum Width'] = 'Максимална ширина';
@@ -725,5 +718,4 @@
 $lang['Duplicates'] = 'дупликати';
 $lang['include child albums'] = 'укључи подалбуме';
-$lang['Keep high definition'] = 'Задржи бољу дефиницију';
 $lang['last import'] = 'последње додавање';
 $lang['manual order'] = 'ручно уређивање';
@@ -745,7 +737,4 @@
 $lang['Set creation date'] = 'Постави датум прављења';
 $lang['Set title'] = 'Постави наслов';
-$lang['The high definition image quality must be a number between %d and %d'] = 'The high definition image quality мора бити број између %d и %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'The high definition maximum height мора бити број између %d и %d';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'The high definition maximum width мора бити број између %d и %d';
 $lang['The whole page'] = 'Комплетна страница';
 $lang['The whole set'] = 'Комплетан скуп';
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 12878)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 12879)
@@ -599,12 +599,5 @@
 $lang['Who can see these photos?'] = 'Vem kan se dessa foton?';
 $lang['Who can see this photo?'] = 'Vem kan se detta foto?';
-$lang['The websize maximum width must be a number between %d and %d'] = 'Webstorlekens maximala bredd måste vara ett nummer mellan %d och %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'Webstorlekens maximala höjd måste vara ett nummer mellan %d och %d';
-$lang['The websize image quality must be a number between %d and %d'] = 'Webstorlekens bildkvalitet måste vara ett nummer mellan %d och %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Miniatyrbildens maximala bredd måste vara ett nummer mellan %d och %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Miniatydbildens maximala höjd måste vara ett nummer mellan %d och %d';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Miniatydbildens kvalitet måste vara ett nummer mellan %d och %d';
 $lang['Settings'] = 'Inställningar';
-$lang['Web size photo'] = 'Webstorleks foto';
 $lang['Resize'] = 'Ändra storlek';
 $lang['Maximum Width'] = 'Maximal Bredd';
@@ -703,8 +696,4 @@
 $lang['manual order'] = 'manuell beställning';
 $lang['Albums automatically sorted'] = 'Album sorteras automatiskt';
-$lang['Keep high definition'] = 'Behåll högupplösing';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Den högupplösta bildens maximal bredd måste vara ett tal mellan %d och %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Den högupplösta bildens maximal höjd måste vara ett tal mellan %d and %d';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Den högupplösta bildkvalitet måste vara ett tal mellan %d and %d';
 $lang['Batch Manager'] = 'Batch hanteraren';
 $lang['include child albums'] = 'innefattar under album';
Index: /trunk/language/th_TH/admin.lang.php
===================================================================
--- /trunk/language/th_TH/admin.lang.php	(revision 12878)
+++ /trunk/language/th_TH/admin.lang.php	(revision 12879)
@@ -352,5 +352,4 @@
 $lang['jump to album'] = "ไปยังอัลบั้ม";
 $lang['jump to photo'] = "ไปยังรูปภาพ";
-$lang['Keep high definition'] = 'เก็บค่าความละเอียดสูงสุด';
 $lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = "ติดต่อกับ Piwigo โปรเจค, บอกรับข่าวสารจาก Piwigo. คุณจะได้รับอีเมล เมื่อมี Piwigo เวอร์ชั่นใหม่ถูกปล่อยออกมา (บางที มีการปรับปรุงแก้ไขด้านความปลอดภัย และจุดบกพล่องต่างๆ ซึ่งมันสำคัญมากเพื่ออัพเกรดระบบ) รวมทั้งเมื่อ Piwigo โปรเจคได้ทำ เวอร์ชั่นหลัก หรือเมเจอร์เวอร์ชั่น. ซึ่งมีเมลถึงคุณต่อปีไม่กี่ฉบับเท่านั้น.";
 $lang['Language has been successfully installed'] = 'ภาษาได้ถูกติดตั้งสมบูรณ์';
@@ -634,7 +633,4 @@
 $lang['the forum'] = "ฟอรั่ม";
 $lang['The gallery URL is not valid.'] = "URL แกลลอรี่ไม่ถูกต้อง.";
-$lang['The high definition image quality must be a number between %d and %d'] = 'ขนาดรูปภาพความละเอียดสูงหรือคุณภาพแบบ HD จะต้องเป็นตัวเลขจำนวนระหว่าง %d และ %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'ขนาดรูปภาพความละเอียดสูง สูงสุด ความสูง จะต้องเป็นตัวเลขจำนวนระหว่าง %d และ %d';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'ขนาดรูปภาพความละเอียดสูง สูงสุด ความกว้าง จะต้องเป็นตัวเลขจำนวนระหว่าง %d และ %d';
 $lang['The name of a group must not contain " or \' or be empty.'] = "ชื่อกลุ่มจะต้องไม่ประกอบด้วยเครื่องหมาย \" หรือ ' หรือช่องเว้นว่าง.";
 $lang['The name of an album must not be empty'] = "ชื่อของอัลบั้มจะต้องไม่ปล่อยว่าง";
@@ -642,7 +638,4 @@
 $lang['The number of comments a page must be between 5 and 50 included.'] = "จำนวนความคิดเห็นต่อหนึ่งหน้า จะต้องเป็นจำนวนระหว่าง 5 แต่ไม่เกิน 50 ความคิดเห็น.";
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = "ชื่อลิงค์จะต้องประกอบด้วย a-z, A-Z, 0-9, \"-\", \"_\" หรือ \"/\". แต่จะต้องไม่ใช่อักขระพิเศษ หรือเริ่มต้นด้วยตัวเลขแล้วตามด้วยเครื่องหมาย \"-\"";
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'คุณภาพของรูปภาพขนาดย่อ จะต้องเป็นตัวเลขจำนวนระหว่าง %d และ %d';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'ความสูงสูงสุดของรูปภาพขนาดย่อ จะต้องเป็นตัวเลขจำนวนระหว่าง %d และ %d';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'ความกว้างสูงสุดของรูปภาพขนาดย่อ จะต้องเป็นตัวเลขจำนวนระหว่าง %d และ %d';
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'ไฟล์ที่จะอัพโหลด มีขนาดใหญ่เกินไป โปรดใช้การอัพโหลดโดยตรงผ่านรูปแบบ HTML หรือการอัพโหลดแบบปกติ';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'ไฟล์ที่จะอัพโหลดมีขนาดใหญ่เกินที่กำหนดไว้ในไฟล์การตั้งค่า php.ini: %sB';
@@ -652,7 +645,4 @@
 $lang['The webmaster has subscribed you to receiving notifications by mail.'] = "เว็บมาสเตอร์ได้บอกรับคุณโดยการแจ้งผ่านเมล.";
 $lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = "เว็บมาสเตอร์ได้ยกเลิกบอกรับคุณโดยการแจ้งผ่านเมล.";
-$lang['The websize image quality must be a number between %d and %d'] = 'คุณภาพของรูปภาพจะต้องเป็นตัวเลขจำนวนระหว่าง %d และ %d';
-$lang['The websize maximum height must be a number between %d and %d'] = 'ความสูงของรูปภาพสูงสุดจะต้องเป็นตัวเลขจำนวนระว่าง %d และ %d';
-$lang['The websize maximum width must be a number between %d and %d'] = 'ความสูงของรูปภาพสูงสุดจะต้องเป็นตัวเลขจำนวนระว่าง %d และ %d';
 $lang['The whole page'] = 'หน้าทั้งหมด';
 $lang['The whole set'] = 'ชุดการตั้งค่าทั้งหมด';
@@ -733,5 +723,4 @@
 $lang['Waiting'] = "รออนุมัติ";
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = "คำเตือน: การบอกรับ หรือ ยกเลิกการบอกรับ จะถูกส่งไปยังผู้ใช้งานโดยเมล";
-$lang['Web size photo'] = 'ขนาดรูปภาพบนเว็บ';
 $lang['Webmaster cannot be deleted'] = "เว็บมาสเตอร์ไม่สามารถลบได้";
 $lang['Webmaster status is required.'] = 'จำเป็นต้องมีสถานะเป็น เว็บมาสเตอร์.';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 12878)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 12879)
@@ -388,5 +388,4 @@
 $lang['jump to album'] = 'albüme geç';
 $lang['jump to photo'] = 'Resime geç';
-$lang['Keep high definition'] = 'Yüksek tanımlı tutun';
 $lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Piwigo proje ile temas halinde olun.Piwigo Duyuru Haber Bülteni\'ne abone olun.Ne zaman yeni bir sürüm (bazen bir güvenlik veya hata çözümü dahil) ve önemli olaylar, projeye ne olduğunu anlatan e-postalar alacaksınız, önemli olan bilmek ve yükseltmek.Sadece yılda bir kaç e-posta.';
 $lang['Language has been successfully installed'] = 'Dil başarıyla yüklendi';
@@ -700,7 +699,4 @@
 $lang['the forum'] = 'Forum';
 $lang['The gallery URL is not valid.'] = 'Galeri URL geçerli degil.';
-$lang['The high definition image quality must be a number between %d and %d'] = 'yüksek tanımlı resim kalitesi %d ve %d arasında bir sayı olmalıdır';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'yüksek tanımlı resim yüksekliği %d ve %d arasında bir sayı olmalıdır';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'yüksek tanımlı resim genişliği %d ve %d arasında bir sayı olmalıdır';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Bir grubun ismi " veya \ içermemelidir yada bos olmamalidir.';
 $lang['The name of an album must not be empty'] = 'Albüm ismi boş olamaz';
@@ -708,7 +704,4 @@
 $lang['The number of comments a page must be between 5 and 50 included.'] = 'Bir sayfadaki yorumlarin sayisini 5 ile 50 arasinda olmalidir.';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Kalıcı Bağlantı ismi a-z, A-Z, 0-9, "-", "_" yada "/" karekterlerinden olusmalidir. Sayisal olmamali veya sayi ile baslamamalidir';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Küçük resim kalitesi %d ve %d sayıları arasında olmalı';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'En fazla küçük resim yüksekliği %d ve %d sayıları arasında olmalı';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'En fazla küçük resim genişliği %d ve %d sayıları arasında olmalı';
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Yüklenen dosya HTML biçiminde belirtilmiş MAX_FILE_SIZE aşıyor';
 $lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Yüklenen dosyanın php.ini upload_max_filesize aşıyor: %sB';
@@ -718,7 +711,4 @@
 $lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'Site yöneticisi posta ile haberdar olmaniz için sizi abone etti.';
 $lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'Site yöneticisi posta ile haberdar edilme aboneliginizi kaldirdi.';
-$lang['The websize image quality must be a number between %d and %d'] = 'Resim kalitesi  %d ve %d sayıları arasında olmalı';
-$lang['The websize maximum height must be a number between %d and %d'] = 'En fazla yükseklik %d be %d sayıları arasında olmalı';
-$lang['The websize maximum width must be a number between %d and %d'] = 'En fazla genişlik %d ve %d sayıları arasında olmalı';
 $lang['The whole page'] = 'Bütün sayfa';
 $lang['The whole set'] = 'Bütün set';
@@ -813,5 +803,4 @@
 $lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'UYARI! Bu eklenti Piwigo galerinizin bu versiyonu ile uyumlu değildir.';
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Uyari abone olurken veya çikarken kullanıcılara mail gönderecegiz.';
-$lang['Web size photo'] = 'Site resim boyutu';
 $lang['Webmaster cannot be deleted'] = 'Site yöneticisi silinemez';
 $lang['Webmaster status is required.'] = 'Site yöneticisi durum gereklidir.';
Index: /trunk/language/uk_UA/admin.lang.php
===================================================================
--- /trunk/language/uk_UA/admin.lang.php	(revision 12878)
+++ /trunk/language/uk_UA/admin.lang.php	(revision 12879)
@@ -561,7 +561,4 @@
 $lang['the forum'] = 'форум';
 $lang['The gallery URL is not valid.'] = 'URL на галерею не валідний.';
-$lang['The high definition image quality must be a number between %d and %d'] = 'Зображення високої якості повинно бути число між %d і %d';
-$lang['The high definition maximum height must be a number between %d and %d'] = 'Максимальна висота високої якості повинна бути число між %d і %d';
-$lang['The high definition maximum width must be a number between %d and %d'] = 'Максимальна ширина високої якості повинна бути число між %d and %d';
 $lang['The name of a group must not contain " or \' or be empty.'] = 'Назва групи не повинна вміщувати " чи \' чи бути порожньою.';
 $lang['The name of an album must not be empty'] = 'Назва альбому не повинна бути порожньою';
@@ -569,5 +566,4 @@
 $lang['The number of comments a page must be between 5 and 50 included.'] = 'Число коментарів на сторінці повинно бути між 5 і 50 включно.';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Посилання повинне складатися з a-z, A-Z, 0-9, "-", "_" або "/". Воно не повинно бути числовим або починатися з цифри, що слідують за "-"';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Якість ескізів зображень має бути число від %d і %d';
 $lang['Switch to clear or dark colors for administration'] = 'Переключити на світлі або темні кольори для адміністрації';
 $lang['synchronize files metadata with database photos informations'] = 'синхронізувати базу даних фотографій з метаданими файлів';
